@charset "UTF-8";
#vt_horizontal_nav{
	position:absolute;
	top: 327px;
	margin-left: 23px;
	width: 731px;
	z-index:850;
	height: 40px;
}
#vt_horizontal_nav ul,
#vt_horizontal_nav ul li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
#vt_horizontal_nav ul {
	float:left;
	position:relative;
	z-index:850;
}
#vt_horizontal_nav ul li {
	clear: none;
	float:left;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1.8em;
	height:20px;
	margin-bottom:10px;
	margin-left:10px;
	margin-top:10px;
	padding-right:10px;
	position:relative;
	z-index:900;
}
#vt_horizontal_nav .vt_category_break{
	display: none;
}
#vt_main_nav #vt_horizontal_nav ul li a,
#vt_main_nav #vt_horizontal_nav ul li a:visited {
	margin: 0;
	padding: 0;
	clear: none;
	padding-left:5px;
	padding-right:5px;
	width: auto;
}
div#vt_horizontal_nav ul li ul li,
div#vt_horizontal_nav ul li ul {
	list-style:none none;
	margin:0;
	padding:0;
}
div#vt_horizontal_nav ul li div.vt_subnav1_block {
	display:none;
	height:auto;
	left:50%;
	margin-left:-100px;
	padding:.2em 0 0;
	position:absolute;
	width:200px;
}
div#vt_horizontal_nav ul li div.vt_subnav1_block ul {
	display:block;
	float:left;
	height:auto;
	padding:5px;
}
div#vt_horizontal_nav ul li div.vt_subnav1_block ul li {
	clear:both;
	display:block;
	float:left;
	height:auto;
	padding: 0;
	margin: 0;
}
div#vt_horizontal_nav ul li div.vt_subnav1_block ul li a {
	float:left;
	font-size: .45em;
	font-weight: bold;
	line-height: normal;
	padding:5px;
	margin: 0;
	width:175px;
}

#vt_horizontal_nav ul li ul,
div#vt_horizontal_nav ul li#vt_nav_home {
	display:none;
}
#vt_horizontal_nav ul li:hover ul,
div#vt_horizontal_nav ul li:hover div.vt_subnav1_block {
	display:block;
}
/* only show 2nd level of nav */
div#vt_horizontal_nav ul li div.vt_subnav1_block ul li div.vt_subnav2_block{
	display:none;
}
/* colors */
#vt_horizontal_nav{
	background:#EBE8C3;
}
#vt_horizontal_nav ul li {
	border-right:1px solid #AA803D;
}
#vt_horizontal_nav ul li a,
#vt_horizontal_nav ul li a:visited{
	color:#5a5745;
}
vt_unit_nav ul li a:hover,
#vt_unit_nav ul li a:visited:hover{
	color:#AA803D;
}
div#vt_horizontal_nav ul li div.vt_subnav1_block ul {
	background:#DFDCB9;
}
div#vt_horizontal_nav ul li div.vt_subnav1_block ul li {
	border-right: none;
}
div#vt_horizontal_nav ul li div.vt_subnav1_block ul li a {
	background:#FFF;
}
div#vt_horizontal_nav ul li div.vt_subnav1_block ul li a:hover {
	color:#557083;
}